/****UTILITY****/

section, article, aside, header, footer, nav, figure, figcaption, img {
   display:block;
}

time, mark { 
    display:inline-block;
}

.cf:before,
.cf:after {
    content:"";
    display:table;
}

.cf:after {
	clear:both;
}

.cf { 
	zoom:1;
}

.not-enough, .not-enough-900 {
	display:inline;
}

.right-float {
	float:right;
}

.link-span {
	position:absolute;  
	width:100%; 
	height:100%; 
	top:0; 
	left: 0; 
	z-index: 1; 
}


/****BOXES****/

.item-row {
	margin-top:50px;
}

.col, .two-col {
	display:block;
	float:left;
	margin:0 0 0 1.6%;
	position:relative;
}

.col:first-child { 
	margin-left:0; 
}

.two-col {
	margin:0 4% 0 0;
}

.two-col:last-child {
	margin-right:0;
}

.equal-02 {
	width:48%;
}

.equal-03 {
	width:32.26%;
	background-color:#545861;
	color:#FFF;
	font-family:"PTSansRegular", Arial, Helvetica, sans-serif;
}

.equal-03 img, .equal-02 img {
	width:100%;
	display:block;
}

.equal-03 h2 {
	padding:0 4%;
	margin:20px 0;
}